@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
.enphui12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5a5b;
	text-decoration: none;
}
.enpjsk {
	height: 22px;
	width: 219px;
}
.enpbai11c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.enpbj {
	background-color: #eeeeee;
	background-image: url(enpbj.jpg);
	background-repeat: repeat-x;
}
.enphui16c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #343536;
	text-decoration: none;
}
.enphui11_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #343536;
	text-decoration: none;
}
.enplan12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: underline;
}
.enplan12_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
}
.enplan16c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
.enprup {
	background-image: url(enprup_bj.jpg);
	background-repeat: no-repeat;
}
.enpbai16c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.enpbai11_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.detailcontentA1{font-size: 10px;color: #3E3E3E;text-decoration: underline;}
.detailcontentA2{font-size: 11px;color: #3E3E3E;text-decoration: underline;}
.detailcontentA3{font-size: 12px;color: #3E3E3E;text-decoration: underline;}